中国Linux公社论坛's Archiver

lansek 发表于 2009-7-30 15:43

GStreamer extra plugins deb 包

实在不得已,google了几个小时了,跑过来发贴,请大鸟不要说我考古。。。

本人系统:英文版ubuntu 7.1 ,因系统自带的mp放不了rm,固而要找这么一个包,源也找不到,我现在对源失去了信心,源就算找到了,也没有用,说对7.1version不支持,干。。。。

哪位好心人。。。给个url....快哭了....好多毛片放不了。。。。

hillwood 发表于 2009-7-30 17:51

为什么用这么旧的 ubuntu 呢,9.04就支持,7.1早就停止支持了。

lansek 发表于 2009-7-30 18:13

虽说早就停止了,可是毕竟还是支持过的,这个包肯定有,只不不过我没有找到。。。

至于我为什么还用这个版本,那是因为:我光驱坏了,用的是本本,好不容易装个7.1,可不想再重装,烦人。。。呵

jiangtao9999 发表于 2009-7-30 18:53

直接用系统里面的升级软件进行版本升级就行了。

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.